.accordion-section {
	margin-top: var(--theme-section-margin-lg);
	margin-bottom: var(--theme-section-margin-lg);
}

.accordion-section h2 {
	margin: 0 0 15px;
}

.accordion-section-block {
	padding: 30px;
	position: relative;
	border-radius: 20px;
	background-color: var(--theme-green-light-color);
}

.accordion-section-circle {
	width: 68px;
	height: 35px;
	border-radius: 50px 50px 0 0;
	margin-bottom: 15px;
	background-color: var(--theme-primary-color);
}

.accordion-section-circle.is-yellow {
	background-color: var(--theme-alt-color);
}

.accordion-section-circle.is-blue {
	background-color: var(--theme-info-color);
}

.accordion-section-circle.is-light {
	background-color: var(--theme-light-color);
}

.accordion-section.bg-white .accordion-section-block {
	padding: 0;
	border-radius: 0;
	margin-bottom: 50px;
	background-color: var(--theme-white-color);
}

@media (min-width: 768px) {
	.accordion-section-circle {
		margin-bottom: 25px;
	}
}
